html,body{margin:0;outline:0;padding:0}
body,button,input,select,textarea{color:#000;font-size:14px;font-family: 'Lato', sans-serif;}
h1,h2,h3,h4,h5,h6{margin:0;line-height:1em;font-weight:700;}
*,:before,:after{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box}
.clear{clear:both;display:block;}
.wrapper { width: 100%; max-width: 900px; margin: 0 auto; padding: 1em; }
p { margin: 0 }
a { color:#FF0000;}
/* ****************************************************** */
header { background:#341B0A; padding: 1em; }
header img { width: 100%; max-width: 400px; display: block; margin:0 auto; margin-bottom: 10px; }
header img.forprint { display: none; }
header h1 { text-transform: uppercase; font-weight: 900; text-align: center; font-size: 16px; color:#FFF;}

footer { background:#341B0A; padding: 1em; }
footer p { color:#C0FF00; font-weight: 700; text-transform: uppercase; }

section { border-top:1px dotted #666; padding-bottom: 1em }
section h2 { color:#1C6D1B; text-align: center; margin: 1em 0 .5em 0}
section h3 { text-align: center; margin: 1em 0 .5em 0}
section table { width: 500px; margin: 1em auto; }
section#personalinfo { border-top:none; }

table .box { display: block;width: 100%; height: 32px; line-height: 32px; border: 1px solid #666; border-radius: 3px; }
table.personalinfo .mdy { display: block; font-size: 9px;  }

table.tablecasinos {border:1px solid #1C6D1B; border-radius: 3px; border-collapse: collapse; }
table.tablecasinos th { background: #1C6D1B; color:#FFF; padding: 3px; }
table.tablecasinos td { border:1px solid #1C6D1B;}

table.tablecards {border:1px solid #1C6D1B; border-radius: 3px; border-collapse: collapse; width: 560px; }
table.tablecards th { background: #1C6D1B; color:#FFF; padding: 3px; }
table.tablecards td { border:1px solid #1C6D1B; line-height: 30px;}
table.tablecards .numberbox {display: inline-block; width: 20px; height: 32px; line-height: 32px; border: 1px solid #666; border-radius: 3px; text-align: center; vertical-align: top; margin:0 1px;}
table.tablecards .mmbox {display: inline-block; width: 40px; height: 32px; line-height: 32px; border: 1px solid #666; border-radius: 3px; text-align: center; vertical-align: top; margin:0 2px;}
table.tablecards .yyyybox {display: inline-block; width: 65px; height: 32px; line-height: 32px; border: 1px solid #666; border-radius: 3px; text-align: center; vertical-align: top; margin:0 2px;}

.signature { width: 580px; margin:2em auto; text-align: center;}
.signature p { display: inline-block; vertical-align: top; line-height: 30px; margin:0 9px; }
.signature p .box { text-align: center; width: 30px; height: 30px; display: inline-block; margin: 0 3px; border:1px solid #666; border-radius: 3px; vertical-align: top;}
.signature p .box.yyyy { width: 65px;}

.date { text-align: right; argin:0 auto; display: block; padding-right:22px;}
.date .box { width: 30px; height: 20px; display: inline-block; vertical-align: top; font-size: 9px; line-height: 15px; margin:0 9px; text-align:center;}
.date .box.yyyy { width: 65px;}

button { width: 225px; height: 52px; line-height: 52px; padding:0; font-size: 26px; display: block; margin:2em auto; background: #C0FF00; color:#1C6D1B; border:none; text-transform: uppercase; font-weight: 900;}
button:hover {background: #1C6D1B; color:#C0FF00; cursor: pointer;}

@media print {
	a{ color:#000;}
	header img { display: none; max-width: 310px;}
	header img.forprint { display: block; }
	section h2, section h3 { color:#000; }
	button { display: none; }
	footer { display: none; }
	section#ccinfo { page-break-before: always;}
	table.tablecasinos, table.tablecards, table.tablecasinos td, table.tablecards td {border:1px solid #000;}
}